Linked by David Adams on Fri 18th Mar 2011 16:40 UTC, submitted by Petur
Internet Explorer Microsoft has confirmed that an old known vulnerability has struck their newest version of their browser, Internet Explorer 9. According to Microsoft: "Microsoft is investigating new public reports of a vulnerability in all supported editions of Microsoft Windows. The vulnerability could allow an attacker to cause a victim to run malicious scripts when visiting various Web sites, resulting in information disclosure. "
Thread beginning with comment 466888
To read all comments associated with this story, please click here.
Compatibility
by Neolander on Sat 19th Mar 2011 13:01 UTC
Neolander
Member since:
2010-03-08

This is what I call caring a lot about backward compatibility.

Edited 2011-03-19 13:02 UTC

Reply Score: 3

RE: Compatibility
by Petur on Sat 19th Mar 2011 17:29 in reply to "Compatibility"
Petur Member since:
2011-03-01

lol ;)

Reply Parent Score: 1